Bug 1113552 - RHQ or CLI server -- cli.interpreter.ParseException in newly started cache for getting stats
Summary: RHQ or CLI server -- cli.interpreter.ParseException in newly started cache fo...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: JON Plugin, Server
Version: 6.3.0,6.4.0,6.3.1
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ER8
: 6.4.0
Assignee: William Burns
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks: jdg64-GA-Blockers 1183064
TreeView+ depends on / blocked
 
Reported: 2014-06-26 12:15 UTC by Tomas Sykora
Modified: 2015-01-28 13:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-28 13:26:15 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-4445 0 Major Resolved RHQ or CLI server -- cli.interpreter.ParseException in newly started cache for getting stats 2015-09-14 10:53:43 UTC

Description Tomas Sykora 2014-06-26 12:15:38 UTC
See linked JIRA please.

Comment 2 Tomas Sykora 2014-08-25 14:59:20 UTC
We want to fix this stuff for 6.4.

Comment 3 JBoss JIRA Server 2014-12-12 13:11:39 UTC
William Burns <wburns@redhat.com> updated the status of jira ISPN-4445 to Coding In Progress

Comment 5 Tomas Sykora 2015-01-02 12:38:33 UTC
I personally LOVE this fix! 

Now we are able to create a new cache using JON UI and immediately successfully obtain all its metrics/information in UI. 

Nice work!

Fixed in 6.4.0.ER8


Note You need to log in before you can comment on or make changes to this bug.